{
  "name": "mtlg-module-eyetracking",
  "version": "1.0.0",
  "description": "Communication with the pupils core eye-tracking glasses",
  "main": "mtlg-module-eyetracking.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.rwth-aachen.de:learntech-lufgi9/rfc-2020-et-in-mtlg/mtlg-module-eyetracking.git"
  },
  "author": "RFC 2020",
  "license": "MIT"
}
